ingres_field_length
ingres_field_nullable
Ingres II Functions
PHP Manual

# ingres_field_name

(PHP 4 >= 4.0.2, PHP 5 <= 5.0.5, PECL ingres:1.0-1.4.3)

ingres_field_name — Get the name of a field in a query result

### Description

string ingres_field_name ( int `$index` [, resource `$link` ] )

ingres_field_name() returns the name of a field in a query result.

### Parameters

`index`

  `index` is the number of the field and must be between 1 and the value given by ingres_num_fields().

`link`

  The connection link identifier. If not specified, the last opened link is used.

### Return Values

Returns the name of a field in a query result, or `FALSE` on failure.

### See Also

- ingres_query()
- ingres_fetch_array()
- ingres_fetch_object()
- ingres_fetch_row()

ingres_field_length
ingres_field_nullable
Ingres II Functions
PHP Manual